Bug 171198 - Bogus messages in system log (/var/log/messages)
Bogus messages in system log (/var/log/messages)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: initscripts (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
: Regression
: 171739 (view as bug list)
Depends On:
Blocks: 168424 171912
  Show dependency treegraph
 
Reported: 2005-10-19 08:15 EDT by Tomas Mraz
Modified: 2014-03-16 22:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHSA-2006-0015
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 10:39:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Mraz 2005-10-19 08:15:15 EDT
Description of problem:
After update to RHEL3U6 bogus messages started to appear in the
/var/log/messages. They appear immediately after kernel is started and before
the 'Remounting root filesystem in read-write mode' message.

They look like this:
Oct 17 16:25:57 zelo ^A: ÀP
Oct 17 16:25:57 zelo ^A:
Oct 17 16:25:57 zelo ^A: ^E
Oct 17 16:25:57 zelo ^A: p0R
Oct 17 16:25:57 zelo ^A: --quiet
Oct 17 16:25:57 zelo ^A:
Oct 17 16:25:57 zelo ^A: ^E
Oct 17 16:25:57 zelo ^A: #
Oct 17 16:25:57 zelo ^A: ðT
Oct 17 16:25:57 zelo ^A: ^E
Oct 17 16:25:57 zelo last message repeated 6 times
Oct 17 16:25:57 zelo ^A: ^P^\Y
Oct 17 16:25:57 zelo rc.sysinit: Remounting root filesystem in read-write mode:
 
How reproducible:
100%

Steps to Reproduce:
1. reboot
2. look into the /var/log/messages
  
Actual results:
bogus messages

Expected results:
no such messages
Comment 1 Bill Nottingham 2005-10-19 14:01:01 EDT
What locale are you running in?
Comment 2 Tomas Mraz 2005-10-19 14:12:29 EDT
LANG="en_US.UTF-8"
Comment 3 Bill Nottingham 2005-10-19 14:25:22 EDT
Can you attach the entire messages file from the bootup point?
Comment 7 Bill Nottingham 2005-10-26 13:45:53 EDT
*** Bug 171739 has been marked as a duplicate of this bug. ***
Comment 13 Bill Nottingham 2005-11-10 18:27:07 EST
Built in 7.31.28.EL-1.
Comment 17 Red Hat Bugzilla 2006-03-15 10:39:15 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0015.html

Note You need to log in before you can comment on or make changes to this bug.